.interactive-map {
  position: relative;
}

.interactive-map .gmnoprint a, .interactive-map .gmnoprint span, .interactive-map .gm-style-cc {
  display: none;
}

.interactive-map .filter-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-left: -10px;
  margin-right: -10px;
  margin-top: 20px;
}

.interactive-map .filter-container .filter {
  margin: 0;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  width: 33.33%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.interactive-map .filter-container .filter label {
  margin-top: 0;
}

.interactive-map .filter-container .filter .label-icon {
  display: inline-block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.interactive-map .filter-container .filter .label-icon > img {
  width: 24px;
  height: 24px;
}

.interactive-map .filter-container .filter .label-text {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: inline-block;
  vertical-align: text-bottom;
  text-transform: uppercase;
  font-family: cubano,arial,sans-serif;
}

.interactive-map .filter-container .filter .qp-switch {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.interactive-map__extra {
  position: absolute;
  top: 10px;
  right: 10px;
}

.qp-switch {
  display: inline-block;
  position: relative;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.qp-switch__checkbox {
  display: none;
}

.qp-switch__checkbox:checked + .qp-switch__label {
  background-color: #ffcd00;
}

.qp-switch__checkbox:checked + .qp-switch__label:before {
  right: 0px;
}

.qp-switch__checkbox:checked + .qp-switch__label {
  border-color: #ffcd00;
}

.qp-switch__checkbox:checked + .qp-switch__label:before {
  border-color: #ffcd00;
}

.qp-switch__label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  height: 24px;
  padding: 0;
  line-height: 24px;
  border: 2px solid #d7e6e6;
  border-radius: 24px;
  background-color: #d7e6e6;
  transition: background-color 0.3s ease-in;
  margin-top: 0;
  margin-bottom: 0;
}

.qp-switch__label:before {
  content: "";
  display: block;
  width: 24px;
  margin: 0px;
  background: #ffffff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  border: 2px solid #d7e6e6;
  border-radius: 24px;
  transition: all 0.3s ease-in 0s;
}
